import java.util.Scanner;

public class Main {
    public static void main(String[] args) {
        System.out.println("Hello World!");

        System.out.println("This is console out!");

        Scanner scan = new Scanner(System.in);

        System.out.print("Write some text: ");

        System.out.println("You wrote: " + scan.nextLine());
        
        scan.close();
    }
}